<?php

namespace OPNsense\RMMAgent;

use OPNsense\Base\IndexController;

class GeneralController extends IndexController
{
    public function indexAction()
    {
        $this->view->generalForm = $this->getForm('general');
        $this->view->pick('OPNsense/RMMAgent/general');
    }
}
